{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "3c05f0b400e3354155c7",
  "position": {
    "x": 0,
    "y": 1.6569787193702439,
    "z": 0,
    "height": 242.82015239582435,
    "width": 1644.3057851061305,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "年标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "22d3bde3069409537159"
}